Subject: [netlmm] Problem Statement Draft submitted to the IESG

From: "Roberts Phil-APR042" <[email-masked]>
Date: Thu, 15 Jun 2006 19:23:13 -0400

Just a note to let the working group know that Jari reviewed the problem
statement draft (AD review), Jim incorporated a few changes, and has
submitted the updated draft to the I-D directories and to the IESG for
IESG review.

I'd like to take a moment to thank in particular both the authors (Jim,
Kent Leung, Gerardo Giaretta, Marco Liebsch, and Nishida-san) and the
folks who provided lots of valuable feedback on the document (Vijay
Devarapalli, Pete McCann, Fred Templin, Vidya Narayanan, Pekka Savola,
and Gabriel Montenegro).  All of you contributed a lot and the document
is much better for your efforts.  Jim and I appreciate it.

Regards,

Phil

_______________________________________________
netlmm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/netlmm